
#contentColumn #events {
	margin: 0 0 48px 0;
	float: left;
}

#contentColumn #events #illustration{
	background-image: url(../images/uvod.jpg);
	width: 336px;
	height: 368px;
	float: left;
	margin: 0 16px 0 0;
}

#contentColumn #events #textPart {
	float: right;
	width: 336px;
}

#contentColumn #events #textPart h2 {
	font-size: 2.4em;
	font-weight: bold;
	background-color: #29ABE2;
	color: white;
	width: 314px; /*336*/
	height: 48px;
	line-height: 48px;
	padding: 0 0 0 22px;
	margin: 0 0 8px 0;
}

#contentColumn #events #textPart h2 a{
	color: white;
	text-decoration: none;
}

#contentColumn #events #textPart #box {
	position: relative;
	background-color: #EAEAEC;
	width: 290px;/*336*/
	height: 272px;/*312*/
	padding: 20px 23px 20px 23px;
}

#contentColumn #events #textPart #box p {
	font-size: 1.4em;
	font-weight: bold;
	margin: 0 0 20px 0;
}

#contentColumn #events #textPart #box a {
	text-decoration: none;
	color: #616f77;
}

#contentColumn #events #textPart #box span {
	color: #29ABE2;
}

#contentColumn #events #textPart #box .allNews{
	position: absolute; bottom: 17px; left: 20px;
	font-size: 1.4em;
	font-weight: bold;
	color: rgb(41, 171, 226);
}

#contentColumn #events #textPart #box .newsletter{
	position: absolute; bottom: 17px; right: 20px;
	font-size: 1.4em;
	font-weight: bold;
	color: rgb(41, 171, 226);
}

#contentColumn #courses {
	width: 688px;
	float: left;
}

#contentColumn #courses h2 {
	background-color: #F15A33;
	float: left;
	width: 666px;/*688*/
	height: 48px;
	line-height: 48px;
	color: white;
	font-size: 1.5em;
	font-weight: bold;
	padding: 0 0 0 22px;
	margin: 0 0 16px 0;
}

#contentColumn #courses .leftCourse{
	position: relative;
	width: 296px;/*336*/
	height: 120px; /*140*/
	background-color: #EAEAEC;
	float: left;
	margin: 0 16px 16px 0;
	padding: 13px 20px 5px 20px;
	font-size: 15px;
}

#contentColumn #courses .rightCourse {
	width: 296px;
	position: relative;
	height: 120px;
	background-color: #EAEAEC;
	margin: 0!important;
	float: left;
	padding: 13px 20px 5px 20px;
	font-size: 15px;
}

#contentColumn #courses{
	font-size: 1.6em;
	font-weight: bold;
	line-height: 1.2em;
}

#contentColumn #courses a {
	text-decoration: none;
	color: #616f77;
}

#contentColumn #courses .date {
	float: left;
	width: 88px;
	height: 23px;
	text-align: center;
	line-height: 23px;
	font-size: 0.8em;
	display: block;
	color: white;
	background-color: #F15A33;
	margin: 0 0 10px 0;
}

#contentColumn #courses .acredited {
	font-weight: bold;
	font-size: 0.8em;
	margin: 5px 0 0 0;
	display: block;
	color: #9BC85B;
	float: right;
}

#contentColumn #courses .bottom{
	position: absolute;
	width: 296px;
	bottom: 10px;
}

#contentColumn #courses .price {
	font-weight: normal;
	font-size: 0.8em;
	margin: 5px 0 0 0;
	display: block;
	float: left;
}

#contentColumn #courses .timeAllocation {
	font-weight: normal;
	font-size: 0.8em;
	margin: 5px 0 0 0;
	display: block;
	float: right;
}

#contentColumn #courses p#chooseCourse {
	width: 336px; /*336*/
	height: 40px;
	line-height: 40px;
	float: right;
	font-size: 1.05em;
	clear: both;
}

#contentColumn #courses p#chooseCourse a{
	display: block;
	background-color: #F15A33;
	color: white;
	padding: 0 0 0 20px;
}

#contentColumn #courses p#chooseCourse a:hover{
	background-color: #eaeaec;
	color:  #F15A33;
}
